티스토리 뷰

numpy 버전을 downgrade하면 문제 해결할 수 있음

pip install numpy==1.16.1
Comments
댓글쓰기 폼